
@font-face {
	font-family: "Happy Icons";
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/plugins/happy-elementor-addons/assets/fonts/happy-icons.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: "FontAwesome";
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.eot");
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/plugins/elementor/assets/lib/font-awesome/fonts/3e6eb37f30ca47e1f854d23f3eb21bc6.fontawesome-webfont.woff2") format("woff2");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-9c81ae90.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-3a5a2367.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-d2eca513.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-69f111af.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-267b2ce4.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-fa09a47b.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-4f7cf2e3.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-fb7d1a55.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-0a0883c2.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: italic;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-e34ea85a.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-fcaf76c9.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-f8f6c104.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-17015c9d.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 500;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-31198953.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-f91f13bb.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 600;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-2ebd8a85.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-4cfea0f9.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 700;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-d6e664dd.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-6dca8cc6.woff2") format("woff2");
	unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
	font-family: "Proza Libre";
	font-style: normal;
	font-weight: 800;
	font-display: swap;
	src: url("https://cdn-ilegajg.nitrocdn.com/lVZVdECXlPNhFmQASYmkBtvPqVLhYzHT/assets/static/source/rev-aff773f/favo-lite.com/wp-content/uploads/elementor/google-fonts/fonts/prozalibre-e10a4134.woff2") format("woff2");
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
